version=1.0.0
join_input=
join_output=
split_input=
split_output=
split_num=1
split_pattern=1
page_input=
page_output=
page_start=1
page_end=0
page_num_start=1
page_font_face=0
page_font_size=10
page_bottom_posi=10
page_deco=P
stamp_input=
stamp_stamp=
stamp_output=
stamp_method=0
files_input=
files_dir=0
files_sub=0
png_input=
png_output=
png_dpi=72
bookmark_input=
bookmark_output=
page_font_siz=10
png_start=1
png_end=1
